Table of Contents

Class: FilteredScript | Twisted-0.19.0/twisted/web/twcgi.py
--- | ---
### I am a special version of a CGI script, that uses a specific executable. This is useful for interfacing with other scripting languages that adhere to the CGI standard (cf. PHPScript). My `filter` attribute specifies what executable to run, and my `filename` init parameter describes which script to pass to the first argument of that script.
Base Classes |
--- | ---
CGIScript resource.Resource
Methods |
--- | ---
runProcess
| runProcess
    runProcess (
            self,
            env,
            request,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0